html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,select,textarea,p,blockquote,th,td,img,*{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
body{font:0.85em arial,verdana,sans-serif;text-align:center;background:#f0f0f0;}
body.ypc_off{background-image:#f0f0f0 url();}
a{color:#0000DE;}
a:active,a:visited{outline:none;border:none;}
h1,h2,h3,h4{padding:0;margin:0;font-size:1em;}
.caps{text-transform:capitalize;}
.left{float:left;margin-top:10px;*margin-top:0;}
.right{float:right;margin-top:10px;*margin-top:0;}
.extra .right{margin-top:0;}
.hidden{position:absolute;left:-4000px;z-index:1000;}
.clear{clear:both;}
#img_link{text-decoration:none;}
div#container{text-align:left;width:980px;margin:0 auto;padding:0px 0 0 0;background:#Fff;}
div#container2{text-align:left;width:970px;height:8px;background:#Fff;margin:0px 0 5px 0;padding:0px 0 0px 10px;border-top:#E2E2E6 5px solid;border-bottom:#EFEFEF 0px solid;border-left:#EFEFEF 0px solid;border-right:#EFEFEF 0px solid;}
div#content{float:left;width:645px;background:#fff;border:#EBC7BE 0px solid;margin-top:0px;margin-bottom:15px;}
div#content_right{float:right;width:310px;text-align:center;border-left:#E2E2E6 1px solid;background:#fff;margin-top:0px;margin-left:10px;margin-bottom:10px;}
div#content_left{float:left;width:310px;text-align:center;border:#E2E2E6 1px solid;background:#fff;margin-top:0px;margin-right:10px;margin-bottom:10px;}
div#footer{float:center;clear:both;width:980px;padding:5px 0 10px;margin:5px 0 5px;border-top:#E2E2E6 3px solid;}
div#footer .powered_by{background:url() 0 -202px no-repeat;height:28px;margin-bottom:20px;width:200px;}
.footer_left{float:left;width:730px;}
.clearFoot{clear:both;width:950px;padding:10px 0 20px 0;}
.module_container{overflow:hidden;text-indent:0;margin:0;padding:0;list-style-type:none;width:100%;}
.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.clearfix{display:inline-block;}
html[xmlns] .clearfix{display:block;}
* html .clearfix{height:1%;}
#search_table .baseline{padding-top:3px;}
#global_nav .module_header{font-size:.83em;display:block;padding:0px 0px 0px 0;width:980px;margin:0 auto;background:transparent;}
#global_nav .bdr_left{border-left:1px solid #d0d0d0;}
#global_nav .bdr_right{border-right:1px solid #d0d0d0;}
#global_nav a{font-size:1.1em;color:#000;padding:0 20px 0 0px;text-decoration:none;border-right:0px solid #EFEFEF;}
#global_nav a:hover{text-decoration:underline;}
#global_nav .aolmain{float:left;padding:4px 0 4px 10px;}
#global_nav .aol-signin{float:left;padding:8px 0 4px 10px;margin-left:420px;_margin-left:350px;}
#global_nav .aol-signin a{color:#00C;}
#global_nav .aol-signin{float:left;padding:8px 0 4px 10px;margin-left:420px;_margin-left:350px;}
#global_nav .aol-signin a{color:#00C;}
#GH_hat{color:#666;float:left;height:18px;font-size:12px;width:980px;border:0px solid #EFEFEF;background:#fff;border-top:6px solid #f6f6f6;}
#GH_hat_links{float:right;padding-left:0px;width:980px;padding:4px 0 0px 0;}
.GH_hat_UL{list-style-type:none;margin:0;padding:6px 0 0;}
.GH_hat_UL_right{width:10px;list-style-type:none;margin:0;float:right;padding:8px 0 0;_padding-top:0;_margin-top:2px;}
.GH_hat_LI{float:right;}
#GH_hat_links #GH_hat_A_first{background:url() no-repeat scroll 0 0 transparent;display:block;float:left;height:12px;margin-left:10px;overflow:hidden;padding:0 7px 0 0;text-indent:-6666px;width:30px;_width:40px;}
#GH_hat_links .GH_hat_links_A,#GH_hat_tools .GH_hat_links_A{border-right:1px solid #999;padding:0 10px;}
#dualsearch{margin-top:-2px;>margin-top:-3px;_margin-top:0;}
#dualsearchbutton{background:url() no-repeat scroll 0 0 transparent;border:0 none;color:#FFF;font:bold 1em arial;height:20px;margin-left:-12px;text-indent:-5555px;width:20px;}
#dualsearch input{color:#a1a1a1;font-size:12px;width:170px;padding-bottom:1px;_padding:1px 0 0 1px;}
#GH_dualsearchbox .jSignIn{border-right:1px solid #999;padding:0 10px;margin-right:10px;color:#00C;}
#GH_dualsearchbox .signin-link{_padding-top:4px;_height:24px;}
.GH_hat_A{background:none repeat scroll 0 0 transparent;color:#333;text-decoration:none;}
#GH_hat_tools{padding:6px 15px 0 0;}
#global_nav .channels{float:right;}
#global_nav .channels .selected{background-color:#ffc600;border-left:#fff 1px solid;border-right:#fff 1px solid;text-decoration:none;padding:4px 1em 5px;}
#global_nav .channels a{display:block;float:left;padding:4px 1em 4px;text-decoration:none;}
#global_nav .channels a:hover{background:#FFF;text-decoration:underline;}
#global_nav .channels a.selected:hover{background:#ffc600;text-decoration:underline;}
#module_header{width:980px;}

#nav_header{width:750px;float:right;}
body.ypc_off #nav_header .module_header{background-image:url();}
#nav_header .module_header{background:url() left -23px no-repeat;height:42px;width:980px;margin-top:3px;}
body.ypc_off .main #nav_header .module_header{background-image:url();}
#nav_header .logo{float:left;}
#nav_header .module_body{width:700px;padding:5px 0 0 14px;font-weight:bold;background:width:980px;;border:0px solid #EFEFEF;color:#40484f;}
#nav_header .module_body td{font-weight:bold;font-size:18px;position:relative;}
#nav_header .module_body input.find_search{position:realtive;border:2px solid #E2E2E6;height:17px;_height:17px;padding:6px 5px 3px;width:383px;_width:455px;font-size:13px;font-weight:normal;margin:0 5px 0 7px;font-family:arial;}
#nav_header .module_body select.where_search{position:realtive;border:1px solid #000;height:28px;_height:32px;padding:5px 3px 4px 0px;width:220px;_width:240px;font-size:12px;font-weight:normal;margin:0 0 0 10px;font-family:arial;}
#nav_header .module_body .history{background:url() -177px -118px;*background-position:-177px -117px;height:32px;}
#nav_header .module_body .history:hover{background:url() -177px -152px;*background-position:-177px -151px;}
#nav_header .module_body .default_loc{height:14px;font-size:12px;font-weight:normal;padding:0 0 0;color:#999;float:right;text-align:left;width:472px;margin-bottom:1px;}
#nav_header .module_body a{color:#000;text-decoration:underline;}
#loc_mngr_div{position:absolute;width:264px;_width:279px;background:#f3f3f3;color:#000;border:1px solid #888;border-top:none;margin:-2px 0 0;padding:7px;z-index:1000;}
#loc_mngr_div .clear{width:25px;float:right;}
#loc_mngr_div img{float:right;}
#loc_mngr_div p.loc{font-weight:bold;padding-bottom:10px;}
#loc_mngr_div li.defLocSugg{cursor:pointer;text-decoration:underline;}
#loc_mngr_div div#defLocAlts{padding-left:20px;}
#loc_mngr_div ul{list-style-type:none;}
#footer{padding:10px;color:#40484f;float:center;}
#footer .footer_logo{cursor:pointer;margin:20px 0 12px 0;clear:both;background:url();background-position:530px -76px;width:189px;height:25px;float:left;}
#footer a{color:#40484f;text-decoration:none;}
#footer a:hover{text-decoration:underline;}
#nav_footer{clear:both;width:962px;}
#nav_footer .module_body{font-weight:bold;color:#40484f;margin-bottom:20px;clear:both;overflow:visible;}
#nav_footer .module_body td{font-weight:bold;font-size:18px;}
#nav_footer .module_body input.find_search{height:20px;_height:32px;border:1px solid #000;padding:7px 5px 3px;width:393px;_width:405px;font-size:15px;font-weight:normal;margin:0 10px 0 7px;font-family:arial;}
#nav_footer .module_body input.where_search{height:20px;_height:32px;border:1px solid #000;padding:7px 5px 3px;width:250px;font-size:15px;font-weight:normal;margin:0 0 0 10px;}
#nav_footer .module_body input.submit_search{height:32px;margin:0 0 0 5px;padding:0 0 6px 0;width:168px;background:url();border:none;cursor:pointer;font-size:18px;color:#fff;text-align:center;}
#nav_footer .module_body input.submit_search:hover{background:url()}
#nav_footer .module_body .history{height:32px;background:url() -177px -118px;*background-position:-177px -117px;}
#nav_footer .module_body .history:hover{background:url() -177px -152px;*background-position:-177px -151px;}
#nav_footer .module_body .default_loc{font-size:12px;font-weight:normal;padding:3px 0 0;color:#999;float:right;text-align:left;width:472px;_width:452px;margin-bottom:7px;_margin-right:9px;}
#nav_footer .module_body a{color:#000;text-decoration:underline;}
.info_usa{float:right;text-align:center;width:160px;_width:185px;color:#9c9c9c;font-size:.9em;padding:3px 12px 0 0;}
.info_usa .usa_logo{margin:auto;width:73px;height:30px;background:url() top repeat-x;background-position:315px -70px;}
body.ypc_off .info_usa .usa_logo{background-image:url();}
#wrapper.yp_results{float:left;}
#content.yp_results{margin-top:1px;font-size:1.12em;clear:left;}
.yp_results #content_right{margin-top:0;float:none;}
#content.yp_results2{margin-top:6px;font-size:1.12em;}
#nearbytop{padding:3px 10px 3px;}
#nearbybot .module_header{padding:3px 10px 7px;}
#nearbybot .module_body{padding:20px 10px;font-weight:bold;font-size:1.17em;}
.results_count{clear:both;padding:2px 22px 9px 0;}
.results_feedback{font-size:13px;float:right;width:310px;_width:333px;padding:20px 23px 0 0;text-align:right;}
div.listings{font-size:1.33em;padding:17px 0 3px 10px;font-weight:normal;margin-bottom:6px;}
div.listings h1{font-weight:normal;display:inline;}
.related_searchs{font-size:13px;}
.related a{font-weight:bold;}
.related{padding:3px 0 10px 3px;}
#results .module_body{padding:7px;}
.details #results .module_body{padding:7px 0;}

#listing1{margin-top:7px;}
.yp_break{clear:both;border-top:1px solid #EFEFEF;border-bottom:1px solid #EFEFEF;padding:1px 0 0;width:100%;text-align:left;height:0;font-size:0;}
#modalContainer{margin-left:150px;_margin-left:100px;margin-top:150px;_margin-top:100px;top:0;}
#modalContainer,.modalData{overflow-x:hidden!important;overflow-y:hidden!important;}

#browse_other_cat{clear:both;}
#browse_other_cat .module_body{padding:6px 10px 9px;background:#f0f0f0;margin:3px 7px 10px;clear:both;line-height:19px;}
#refine{float:left;}
#refine .module_body{font-weight:bold;}
#sort_results{float:left;font-weight:normal;font-size:13px;padding:0 0 9px 10px;}
#refine_results{float:left;font-weight:normal;font-size:13px;padding:0 0 9px 80px;}
.clear_filter{padding:3px 10px 0 10px;_padding:3px 10px 0 0;_font-size:10px;}
.clear_filter a{font-size:10px;}
#refine .module_body a{font-weight:normal;margin:0 2px;}
#refine_results a.refine_bold{font-weight:bold;}
.refine_spacer{height:5px;font-size:0;width:10px;float:left;}
#refine .on{text-decoration:none;}
#content #pagination{text-align:center;float:left;width:100%;}
#content #pagination .module_container{height:75px;}
#content #pagination .module_body{font-weight:bold;padding:35px 0 0;margin-bottom:30px;}
#content #pagination .module_body a,#pagination .selected{margin:0 4px;}
#content #pagination .module_body .pageNumbers{margin:0 16px 0 4px;}
#refine #options{float:left;width:100%;padding:0;background:#fff;}
.exbox{display:none;padding:20px;float:left;width:100%;clear:both;}
#refine .excol li a{text-transform:capitalize;margin:0;padding:0;}
#refine .excol li{padding:0 0 5px 0;}
#excity,#exzip,#exatoz{clear:both;background:#fff;border:1px solid #EFEFEF;width:605px;_width:644px;margin:1px 0 4px 0;}
#excity .excol{width:25%;float:left;list-style-type:none;}
#excity .excol ul{margin-right:-3px;}
#exzip .excol{width:25%;float:left;list-style-type:none;}
#exzip .excol ul{margin-right:-3px;}
#exatoz .excol{width:25%;float:left;list-style-type:none;}
#exatoz .excol ul{margin-right:-3px;}
.details #content{float:left;width:633px;_width:647px;padding:7px;min-height:340px;font-size:1.12em;}
div.full_details #content_right{float:right;}
.details #content .heading{margin:0 0 10px;background:#e7ecec;clear:both;}
.sim_bus{font-size:.8em;margin-left:10px;}
.details #content .heading h1.alt{font-size:1.21em;font-weight:normal;padding:8px 0 6px 10px;float:left;max-width:80%;}
.details #content .heading h2{display:block;float:left;background:#ffc600;color:#FFF;padding:6px 9px 4px 12px;font-size:1.67em;float:left;font-weight:normal;}
.details #content .heading .tel{float:right;font-weight:bold;padding:10px 10px 0;white-space:nowrap;}

#content_right #active_blurb{margin:27px 0 0 7px;clear:both;text-align:left;width:199px;}
#content_right #active_blurb .module_header{height:0;background:none;}
#content_right #active_blurb .module_body{font-weight:bold;font-size:1.25em;padding:27px 0 0 47px;_padding-left:40px;background:url() -535px -113px no-repeat;color:#40484f;min-height:30px;}
body.ypc_off #content_right #active_blurb .module_body{background-image:url();}
.category .help_text{padding:0 14px;}
.category .help_text p{padding:5px 0 5px 0;}
.category .help_text ol{padding:5px 0 0;margin-left:30px;}
.category .help_text li{padding:0 0 10px;}

.index#content{width:645px;min-height:494px;padding:0;_height:583px;}
.index#content_right{padding:0;width:310px;min-height:494px;_height:583px;}
.index#content .atoz{display:block;float:left;padding:10px 10px 10px 15px;line-height:21px;}
.index#content .disclaimer{width:630px;display:block;float:left;padding:10px 10px 10px 15px;line-height:15px;font-size:0.85em;}
.index#content a{text-decoration:underline;}
.index#content .col1{width:630px;_width:588px;padding:0 0 30px 15px;float:left;}
.index#content .col2{width:630px;_width:588px;padding:0 0 10px 15px;float:left;}
.index#content h2{font-size:1em;font-weight:bold;padding:10px 0 10px;text-decoration:none;border-bottom:0px solid #DCE6E7;}
.index#content .promo_copy{padding:0 0 6px 19px;clear:both;font-size:1.08em;}
.index#content .tel{font-weight:bold;margin-left:10px;white-space:nowrap;}
.index#content .title{float:left;}
.index#content .icons{float:right;padding:4px 10px 0 0px;}
.index#content .address{width:600px;padding:0px 0 1px 15px;float:left;color:#212121;line-height:6px;border-top:0px dashed #DCE6E7;}
.index#content .address a{font-size:1em;text-decoration:underline;}
.index#content .excerpt{width:630px;padding:0px 0 10px 10px;float:left;color:#212121;font-size:0.95em;line-height:16px;}
.index#content .excerpt a{text-decoration:none;color:#008000;font-size:1em;line-height:15px}
.index#content .excerpt2{width:600px;padding:3px 0 1px 0;float:left;color:#212121;}
.index#content .excerpt2 a{font-size:1em;text-decoration:underline;color:#4169f5;}
.index#content .map{width:600px;padding:0px 0px 0 15px;color:#212121;font-size:1em;line-height:12px;}
.index#content .map a{text-decoration:underline;color:#4169f5;font-size:1em;}
.index#content .subcat{padding:5px 0 0 10px;color:#212121;}
.index#content .subcat a{font-size:1em;text-decoration:underline;}
.index#content li{padding:5px 25px 15px 30px;border-bottom:1px solid #e4e4e4;}
.index#content .heading{font-size:1.45em;margin:7px 0 0 10px;background:;text-align:left;padding:7px 12px 0px;border-bottom:0px solid #EBC7BE;line-height:30px;}
.index#content .heading2{font-size:1em;margin:2px;background:#fff;text-align:left;padding:0px 0px 0px 0px;line-height:18px;}
.index#content .print img{margin-right:5px;margin-top:0;}
.index#content .categories{color:#A00000;font-size:1em;margin:10px 0px 10px 10px;padding:8px 0px 7px 10px;border-bottom:1px dashed #e4e4e4;background:#FEFAF0;}
.index#content .categories2{font-size:1.15em;border-bottom:0px solid #DCE6E7;border-top:0px solid #DCE6E7;clear:both;padding:0px 0 0px 0;margin:10px 20px 0px 20px;}
.index#content .introduce{clear:both;padding:0px 0 11px 0;margin:10px 15px 15px 20px;min-height:30px;line-height:20px;}
.index#content .introduce2{clear:both;padding:0px 0 11px 0;margin:10px 15px 20px 20px;min-height:50px;line-height:15px;font-size:0.85em;}
.index#content .introduce3{clear:both;padding:5px 0 7px 2px;margin:0px 15px 0px 20px;min-height:10px;line-height:17px;font-size:0.8em;color:#838383;}
.index#content .product_service{clear:both;padding:3px 0 11px 0;margin:10px 30px 10px 20px;min-height:40px;line-height:18px;}
.index#content .basic_information{clear:both;padding:3px 0 11px 0;margin:10px 30px 10px 20px;min-height:40px;line-height:18px;}
.index#content .links{width:582px;line-height:2px;border-bottom:1px dashed #DCE6E7;padding:10px 5px 1px 0;margin:5px 0px 5px 0px;}
.index#content .newcompanies{min-height:60px;padding:5px 0 0 0px;}
.index#content .newcompanies li a{font-size:1em;text-decoration:underline;}
.index#content .newcompanies li{
  float: left;
	padding:0 0 0 0px;
	border-bottom:0px solid #e4e4e4;
  background-position: 0 3px;
  padding-right:7px;
  padding-top:2px;
  padding-bottom:8px;
  width: 285px;
  overflow:hidden;
  display: inline;
	list-style-type: none;

}
.index#content .relate{min-height:60px;padding:0 0 0 20px;}
.index#content .relate li{
	background: url(/images/bg_dot.gif) no-repeat 0 13px;margin:0px 0 4px 0px;
  float: left;
	padding:0 0 0 10px;
  
  margin: 0px 20px 2px 0px;
  padding-bottom:0px;
  width: 280px;
  overflow:hidden;
  display: inline;
	list-style-type: none;
	border-bottom:1px dashed #e4e4e4;
	line-height:19px
	
}

.index#content .cat li{
  float: left;
	padding:0 0 0 0px;
	border-bottom:0px solid #e4e4e4;
  background-position: 0 3px;
  padding-left:5px;
  padding-bottom:12px;
  width: 300px;
  overflow:hidden;
  display: inline;
	list-style-type: none;
	
}

.index#content .cat a{
	font-size:1.05em;
	font-weight:bold;
}

.index#content .subcat li{
  float: left;
	padding:0 0 0 0px;
	border-bottom:0px solid #e4e4e4;
  padding-left:0px;
  padding-bottom:10px;
  width: 295px;
  overflow:hidden;
  display: inline;
	list-style-type: none;
	
}

.index#content .subcat a{
	
}

.index#content .listurl li{
	background:#f6f6f6;
  float: left;
	padding:1px 2px 0px 0px;
	margin:0px 5px 7px 15px;
	border-right:0px solid #EFEFEF;
	border-top:0px solid #EFEFEF;
	border-left:0px solid #EFEFEF;
	border-bottom:1px dashed #d4d4d4;
  background-position: 0 0px;
  width: 628px;
  overflow:hidden;
  display: inline;
	list-style-type: none;
	min-height:30px;
	-webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 0px;

}


.listurl a {
	font-size: 1.1em;
	line-height:31px;
	
}


.index2#content{width:647px;min-height:45px;padding:0;_height:133px;}
.index2#content_right{padding:0;width:318px;min-height:45px;_height:133px;}
.index2#content .heading{margin:7px 7px 13px 7px;clear:both;float:none;}
.index2#content .heading h2{color:#FFF;padding:6px 11px 4px 12px;font-size:1.67em;background:#c0c9ca;float:left;font-weight:normal;}
.index2#content .atoz{display:block;float:left;padding:13px 0 0 12px;}
.index2#content a{text-decoration:underline;}
.index2#content .col1{width:265px;_width:279px;padding:0 0 30px 19px;float:left;}
.index2#content .col2{padding:0 0 30px 55px;float:left;}
.index2#content h2{font-size:1.17em;font-weight:bold;padding:19px 0 2px;}
.index2#content .promo_copy{padding:0 0 6px 19px;clear:both;font-size:1.08em;}


.map#content{width:975px;min-height:45px;padding:0;_height:133px;}
.map#content_right{padding:0;width:323px;min-height:45px;_height:133px;}
.map#content .heading{margin:7px 7px 13px 7px;clear:both;float:none;}
.map#content .heading h2{color:#FFF;padding:6px 11px 4px 12px;font-size:1.67em;background:#c0c9ca;float:left;font-weight:normal;}
.map#content .atoz{display:block;float:left;padding:13px 0 0 12px;}
.map#content a{text-decoration:underline;}
.map#content .col1{width:265px;_width:279px;padding:0 0 30px 19px;float:left;}
.map#content .col2{padding:0 0 30px 55px;float:left;}
.map#content h2{font-size:1.17em;font-weight:bold;padding:19px 0 2px;}
.map#content .promo_copy{padding:0 0 6px 19px;clear:both;font-size:1.08em;}
.map#content .heading{font-size:1.4em;margin:7px;background:#e7ecec;text-align:left;padding:9px 12px;}

.entry div#content_right{text-align:left;width:320px;}
.entry div#content_right .heading{font-size:1.5em;font-weight:bold;padding:20px 0 10px;color:#074e85;}
#pop_cloud{margin:7px;background:#fff;width:307px;float:none;}
#pop_cloud .module_header h2{color:#A00000;font-size:1em;margin:0px 0px 15px 0px;padding:8px 0px 7px 10px;border-bottom:1px dashed #e4e4e4;background:#FEFAF0;}
#pop_cloud .module_header h3{color:#000;font-size:1.1em;margin:7px;background:#e7ecec;float:left;padding:0 0px 0 4px;}
#pop_cloud .module_body{line-height:1.7em;#line-height:25px;padding:0 11px 13px;clear:both;float:left;width:283px _width:261px;}
#pop_cloud .module_body a{margin:0 .733em 0 0;float:left;*white-space:nowrap;}
#pop_cloud .module_body a.one{font-size:1em;margin-bottom:-3px;padding:3px 0 0;}
#pop_cloud .module_body a.two{font-size:1.17em;margin-bottom:-2px;padding-top:2px;}
#pop_cloud .module_body a.three{font-size:1.33em;margin-bottom:-1px;padding:1px 0 0;}
#pop_cloud .module_body a.four{font-size:1.5em;}
#pop_cloud .module_body .links{line-height:18px;border-bottom:0px solid #DCE6E7;padding:0 0 10px 0;}
#ad_spot350{float:left;margin-top:16px;}
#ad_spot350 .module_body{padding-left:10px;}
#ad_spot350 .module_footer{padding:4px 0 11px 10px;font-size:.92em;}
#cms_static_add{float:left;margin-top:16px;margin-bottom:10px;}
#cms_static_add .module_body{padding-left:10px;}
#cms_static_add .module_footer{padding:4px 0 11px 10px;font-size:.92em;}
#content_right .yellow_ad{margin:7px;text-align:right;}
#active_blurb{margin:13px 0 10px 14px;clear:both;width:600px;}
.index #active_blurb{margin:13px 0 25px 14px;_padding-bottom:40px;}
#active_blurb .module_header{height:25px;background:url() -232px -77px no-repeat;width:177px;}
#active_blurb .module_body{font-weight:bold;font-size:1.33em;padding:0 0 0 26px;}
#featured_business{width:305px;border:1px solid #DDE5E7;overflow:hidden;padding:0 0 3px 0;margin:12px 0 12px 7px;}
#featured_business .module_header h2{width:206px;background:#C0C9CA;color:#fff;float:left;font-size:1.67em;font-weight:normal;margin-bottom:10px;*margin-bottom:7px;padding:6px 11px 4px 12px;}
#featured_business .featured_business_body{text-align:left;clear:both;padding:3px 11px 16px 11px;}
#featured_business .title{font-size:13px;font-weight:700;}
#featured_business .tel{font-size:12px;margin-left:10px;}
#featured_business .address{font-weight:700;}
#featured_business .description{font-size:12px;}
.directions .heading{margin:0 0 10px;background:#e7ecec;}
.directions .heading p{font-size:1.17em;font-weight:bold;padding:12px 0 0 10px;float:left;}
.directions .heading h2{display:block;float:left;background:#ffc600;color:#FFF;padding:6px 9px 4px 12px;font-size:1.67em;float:left;font-weight:normal;}
.directions .heading h1 a{color:#000;text-decoration:none;}
.directions .heading h1 a:hover{text-decoration:underline;}
.directions #content{overflow:hidden;float:left;width:631px;_width:645px;padding:7px;background:#fff;border:#EFEFEF 1px solid;font-size:1.12em;}
.directions #content_right{float:right;width:323px;}
#directions_mod{width:630px;}
.directions .maindetails{float:left;width:67%;margin-left:8px;}
.directions .extra{text-align:right;float:right;width:auto;margin:29px 10px 0;}
.directions .rating{margin:0 0 5px 0;}
.directions .title{font-size:1.17em;padding:0 20px 0 0;}
.directions .title p{padding:0 0 10px 0;}
.directions form{float:none;}
html .directions #content .tel{font-weight:.8em;padding:5px 0 0;white-space:nowrap;}
.directions .from_label{padding:4px 0 0 8px;font-weight:bold;font-size:1.17em;float:left;}
.directions input.from_search{padding:3px;border:1px solid #7d9db6;width:330px;font-size:16px;margin:0 10px 0 10px;*height:20px;_height:28px;}
.directions input.submit_search{height:28px;padding:0;width:132px;background:url() -377px -118px;border:none;cursor:pointer;font-size:14px;color:#fff;text-align:center;}
.directions input.submit_search:hover{background:url() -377px -152px;}
.directions .direct_error{background:#f3f5f5 url() left top no-repeat;margin:15px 0 0 8px;font-size:1.03em;padding:10px 10px 5px 46px;width:561px;_width:99%;font-weight:bold;line-height:19px;}
.directions .direct_error .initial_search{color:#d31616;margin:0 7px;}
.directions .direct_error .new_search{color:#198217;margin:0 7px;}
.directions .direct_error ol{margin:7px 0 5px 35px;}
.map_distance{width:70px;padding-right:0;}
#copyr_cont{width:610px;margin:20px 8px 0;min-height:0;height:auto;line-height:14px;font-size:12px;clear:both;}
#copyr_cont td,#copyr_cont th{font-size:12px;}
#copyr_cont div.footer{display:block;clear:both;}
#copyr_cont div.footer span{display:block;clear:left;}
#durBot{width:100%;height:24px;padding:2px 0 0 0;margin:0;clear:both;}
div.duration,div.duration_bottom{width:370px;clear:left;padding-bottom:.58333em;}
div.duration_bottom{padding-top:.66667em;}
#manudist{display:block;clear:left;width:100%;margin-top:35px;float:left;padding-bottom:10px;}
#manuever{display:block;clear:left;width:25%;font-weight:bold;margin:0 0 0 5px;float:left;}
#distance{display:block;float:right;width:25%;text-align:right;font-weight:bold;margin:0 5px 0 0;}
#DDIRResults{padding:0;}
#DDIRResults table.directions_results{margin:0 0 0 15px;padding:0;border-collapse:separate;}
#DDIRResults table.directions_results img{margin:10px 0 10px 10px;}
#DDIRResults table.directions_results td{padding:0 10px 0 0;border-bottom:1px solid #F0F0F0;border-left:none;border-right:none;border-top:none;}
#DDIRResults table.directions_results td.icon{width:8%;padding:10px 10px 10px 0;}
#DDIRResults table.directions_results td.info{width:72%;}
#DDIRResults table.directions_results td.distance{width:20%;white-space:nowrap;}
.directions .map_footer{padding:30px 0 10px 0;margin-left:10px;}
.directions #APC_ads{float:left;width:100%;padding:0;background:#fff;border:none;margin:0;}
#error{margin:0;padding:0;}
#error img{float:left;padding:5px;}
#error{background:#f0f0f0;text-align:left;padding:5px;}
#error.pg_not_found h1{font-size:1.42em;display:inline;}
#error.pg_not_found h3{font-size:.9em;display:inline;line-height:14px;}
#error.did_you_mean h1{font-size:1.42em;display:inline;}
#error.did_you_mean h2{font-size:1.2em;display:inline;line-height:14px;}
#error.did_you_mean h3{font-size:1em;display:inline;line-height:50px;}
#error.did_you_mean a{font-style:italic;font-size:1.2em;}
#error.did_you_mean ul{margin-left:60px;}
#error.did_you_mean ul a{font-style:normal;font-size:1em;}
#error.no_results h1{font-size:1.42em;display:inline;}
#error.no_results h2{font-size:1.2em;display:inline;line-height:14px;}
#error.no_results h3{font-size:1em;display:inline;line-height:50px;}
#error.no_results a{font-style:italic;font-size:1.2em;}
#error.no_results ul{margin-left:60px;}
#error.no_results ul a{font-style:normal;font-size:1em;}
.otherOptions h3{margin:11px 0 0 10px;font-weight:400;}
#query-error{position:absolute;padding:7px 7px 7px 30px;background:#f3f3f3 url() no-repeat top left;font-weight:bold;border:1px solid #600f04;border-top:none;margin:-2px 0 0;font-size:13px;color:#a25757;width:211px;_width:250px;}
.submitting{margin:0;padding:0;}
.submitting{background:#f0f0f0;text-align:left;padding:5px;}
#thank_you.submitting h1{font-size:1.42em;display:inline;}
#sorry_problem.submitting h1{font-size:1.42em;display:inline;}
div.autocomplete{position:absolute;width:264px;_width:280px;background:#f3f3f3;border-left:1px solid #000;font-size:1.17em;border-right:1px solid #000;border-bottom:1px solid #000;margin:0;*margin:-1px 0 0 -1px;margin:-1px 0 0 -1px\9;padding:7px;z-index:2;max-height:235px;overflow-y:auto;-moz-box-sizing:content-box;box-sizing:content-box;}
div#from_autocomplete{margin:1px 0 0 1px;*margin:0;}
div.autocomplete ul{list-style-type:none;margin:0;padding:0;}
div.autocomplete ul li.selected{background:#ffc600;}
div.autocomplete ul li{list-style-type:none;display:block;margin:0 0 1px 0;padding:3px 0;cursor:pointer;overflow:hidden;white-space:nowrap;}
div.autocomplete ul li span.hl{font-weight:bold;}
div.autocomplete ul li.b-divider{padding-bottom:5px;}
div.autocomplete ul li.divider{padding-top:5px;border-top:solid 1px #c0c9c8;}
.RO-window{position:absolute;top:20px;width:227px;z-index:500;}
.RO-window .dialogArrowL{background:transparent url() no-repeat scroll 0;_background:transparent url() no-repeat scroll 0;height:18px;left:-13px;position:absolute;top:12px;width:15px;}
.RO-window .dialogArrowR{background:transparent url() no-repeat scroll 0;_background:transparent url() no-repeat scroll 0;height:18px;right:-11px;position:absolute;bottom:12px;width:15px;}
.RO-window #pu_dd_div{padding:0 5px 5px;text-align:left;}
.RO-window .puBottom{width:227px;height:5px;overflow:hidden;background:transparent url() no-repeat;}
.RO-window .puMiddle{width:217px;_width:227px;padding:5px 5px;background:transparent url() repeat-y;}
.RO-window .puMiddle_white{background:transparent url() repeat-y;}
.RO-window .puMiddle_r{width:217px;_width:227px;padding:5px 5px;background:transparent url() repeat-y;}
.RO-window .puTop{width:227px;height:2px;overflow:hidden;background:transparent url() no-repeat;}
.RO-window #RO_content{padding:0 10px;text-align:left;overflow:hidden;width:197px;_width:217px;}
#RO_content .popup_x{float:right;cursor:pointer;position:relative;z-index:2;background-color:#fff;width:11px;height:11px;background:#fff url() no-repeat;}
#RO_content img.ad-photo{margin:10px 0 0 5px;}
.map-expanded #content_right{width:515px;}
.map-expanded #content{width:455px;}
.map-expanded #content.details{width:440px;}
.map-expanded #refine{width:457px;border:none;background:none;float:left;}
.map-expanded #sort_results{float:left;width:300px;_width:320px;}
.map-expanded #excity,.map-expanded #exzip,.map-expanded #exatoz{background:#fff;border:1px solid #EFEFEF;float:left;width:415px;_width:455px;_margin-right:-3px;}
.map-expanded #refine #refine_results{float:left;padding-left:10px;width:435px;_width:455px;}
.map-expanded #tile_UL{width:510px;}
.map-expanded #tile_UL li{width:127px;}
.map-expanded div.related_searchs{width:430px;}
#mqtiledmap.no-cursor{cursor:default!important;}
@media print{#nav_header .module_body{display:none;}
#global_nav{display:none;}
.directions #content_right{display:none;}
#nav_header .module_header{display:none;}
body{background:none;}
.directions #content .heading{display:none;}
.directions .extra{display:none;}
div#container{float:none!important;overflow:visible!important;}
.directions #content,.yp_results{padding:7px 0;border:none;top:0;left:0;float:none!important;overflow:visible!important;}
.directions input.submit_search{display:none;}
.directions input.from_search{border:none;}
div#footer{display:none;}
#nav_header{visibility:hidden;}
#copyr_cont{float:none!important;overflow:visible!important;}
#DDIRResults table.directions_results{float:none!important;overflow:visible!important;margin:0;}
div{overflow:visible;position:static;overflow:visible!important;}
#mapWindow{overflow:hidden!important;}
#mapWindow div#mqtiledmap,#mapWindow div#mqpoidiv,#mapWindow div#mqpoidiv div,#mapWindow div#mqtiledmap div{visibility:visible;}
#mqrtehl{display:inline;visibility:visible;}
#durBot{padding-top:15px;}
.yp_results{padding:0;}
.yp_results .search-results{margin-top:-15px;}
.yp_results #refine,.yp_results #map_results .module_footer,.yp_results #refine_report,.results_feedback,.results_count,.yp_results #browse_other_cat,.yp_results #pagination,.sponsortxt,.GOOGLE_AD,.sponsortxtbtm,.related_searchs{display:none;}
.yp_results #content_right{display:none;}
.yp_results .#results .module_body{padding-top:0;}
.yp_results .listings{margin-bottom:0;padding-bottom:0;}
.details #content{min-height:0;}
.details #content .heading{background:none;}
.details #content .tel{float:right;font-weight:bold;padding:10px 10px 0;white-space:nowrap;}
.details #bus_details .details .address{min-height:0;margin-bottom:10px;}
.details #bus_details .extra .review_rating,.details #bus_details .extra .print,#APC_ads_details,.feedback,#sim_bus_link{display:none;}
.details #bus_details .description_holder .categories,.details #bus_details .description_holder .links{display:none;}
.details div#content_right{float:left;clear:both;*float:right;*clear:none;border:none;margin-left:10px;}
.details .feedback,.details #APC_ads_details,.details #be_first,.details #sign_in,.details .yp_break,.details #map_results .module_footer{display:none;}
div#content{border:none;}
.details #bus_details .description_holder .additional_info{padding-bottom:0;}
.details #content #bus_reviews .heading2{display:none;}
.details #mapWindow div{visibility:hidden;}
}
.attiBeacon{position:absolute;left:-999px;top:0;}
ul.search-results li.csaSLli{background:none repeat scroll 0 0 #FFF8DD;padding:0;}
ul.search-results li div.csaSL{background-color:#FFF8DD;padding-left:6px;}
div#content_right li{list-style:none outside none;}
div#content_right div#csaSL3{margin:7px 7px 20px;}
#nearbyGroup{margin:0 5px 10px auto;width:305px;}
#nearbyGroup span{display:block;text-align:left;font-size:1.12em;}
#nearbyGroup ul{float:left;text-align:left;width:49%;}
#nearbyGroup ul li{margin:5px 0;}
#nearbyGroup ul li a{text-decoration:none;}
.rhrRCat{margin-left:auto;margin-right:7px;width:316px;}
.rhrRCat .module_body{margin:0 0 7px 7px;text-align:left;}
.rhrRCat .module_body div#relBusLinkrhr{margin:0 0 7px;}
.rhrRCat .module_body strong{font-size:1.12em;}
.rhrRCat .module_body ul li{margin:7px 0;text-align:left;}
.rhrRCat .module_body ul li a{text-decoration:none;}
.search-results li#qcli{color:DD001F;font-size:15px;}
.search-results li#qcli span#qcsugg{text-decoration:underline;font-style:italic;font-weight:bold;}
.error_help li#qcli span#qcsugg{color:0000CC;text-decoration:underline;font-style:italic;}

.breadcrumb {
	font-size:14px;
	height:18px;
	border-bottom:0px solid #fff;
	padding:0px 10px 10px 15px;
	margin:0px 0 0 0;
	background:#Fff;
}
.breadcrumb span {
	float:left;
}
.breadcrumb a {

	position:static;	
}
.breadcrumb ul li {
	float: left; 
	margin-right:5px; 
	display:inline;
}


.category2 {
  float: left;
  width: 290px; 
  padding-left: 0px;
  padding-top:0px;
  overflow:hidden;
}
.category2 li {
  float: left;
  background: url(/images/bg_dot.gif) no-repeat 0 10px;margin:0px 0 0px 0px;
  background-repeat: no-repeat;
  background-position: 0px 9px;
  padding-left:10px;
  padding-bottom:2px;
  width: 135px;
  overflow:hidden;
  display: inline;
	list-style-type: none;
	white-space: wrap; 
  line-height:18px;
   border-bottom:1px dashed #e4e4e4;
   font-size: 12px;
}
.category2 li a{
 
}


.category3 {
  float: left;
  width: 650px; /*content = 750px*/
  padding-left: 0px;
  padding-top:10px;
  overflow:hidden;
}

.category3 li {
  float: left;
  background-image: url();
  background-position: 0 3px;
  background-repeat: no-repeat;
  /*padding: 0 0 5px 1.5em; *//* left padding moves the text away from the bullet */
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  width: 170px;
  overflow:hidden;
  display: inline;
	list-style-type: none;
	white-space: nowrap; 
}

.category3 li a{

}

.category4 li {
  float: left;
  background: url(/images/bg_dot.gif) no-repeat 0 10px;margin:0px 0 4px 0px;
  background-repeat: no-repeat;
  background-position: 0px 9px;
  padding-left:10px;
  padding-bottom:0px;
  width: 280px;
  overflow:hidden;
  display: inline;
	list-style-type: none;
	white-space: wrap; 
  line-height:18px;
}


ul {
	list-style-type: none;
	margin: 0;
	padding:0 0 0 0px;
	
}

ul.searchmore{
	padding-left:20px;
}
ul.searchmore li{
	padding:3px 0 0 10px;
	
}
ul.poplist li {
	height:18px;
	padding:1px 0 1px;
	
}

.listitem {
	padding: 0px 0 25px 20px;
}

div.pagination { padding: 20px 0 5px 0; margin: 3px 0 3px 0; text-align:center; font-family:Arial, Helvetica, sans-serif; }
div.pagination a { font-size:0.85em; padding: 2px 4px 3px 4px; margin: 1px;background:#fff; border: 1px solid #EFEFEF; text-decoration: none; color: #00c; }
div.pagination a:hover, div.pagination a:active { border: 1px solid #8CA8EA;  background:#fff;  }
div.pagination a:visited { text-decoration: none  }
div.pagination a.current { border: 1px solid #8CA8EA;  background:#fff; font-weight: bold; }
div.pagination span.disabled { padding: 1px 5px 1px 5px; margin: 2px; border: 1px solid #EEE; color: #DDD; }

.info-board {
	margin: 0px 0;
	padding: 12px 15px 12px 15px;
	border-left: 5px solid #eee;
}

.info-board-green {
	background-color: #F5FAF0;
	border-color: #72a53b;
}

.info-board-blue {
	background-color: #EBF9FF;
	border-color: #00B4FF;
}

.info-board-red {
	background-color: #FBF0EE;
	border-color: #E74C3C;
}

.info-board-orange {
	background-color: #FFF2EB;
	border-color: #FFA973;
}